I am trying to determine if *SP3* for Exchange 2010 is supported yet in
the Exchange 2007/2010 AppManager module. I see where SP1 support was
added a few versions back, but I don't specifically see SP3 support
listed anywhere. If it is not yet supported, does anyone know when
support for SP3 will be added? Thanks in advance!

tmadoc's Profile: https://forums.netiq.com/member.php?userid=3959
View this thread: https://forums.netiq.com/showthread.php?t=47761